Subject: [bug#64137] [PATCH v2 6/8] gnu: clingo: Unbundle dependencies.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 22 Jun 2023 06:19:33 +0200

Am Sonntag, dem 18.06.2023 um 20:53 +0000 schrieb David Elsing:
> * gnu/packages/potassco.scm: (clingo)
> [arguments]<#:phases>: Patch CMakeLists.txt files to use external
> dependencies.
You can shorten this to (clingo)[#:phases] to not have the weird line
break.
> [native-inputs]: Add mpark-variant, tl-optional, tsl-hopscotch-map,
> tsl-ordered-map and tsl-sparse-map.
LGTM.